@charset "UTF-8";
#menu {
	height: 34px;
	padding-right: 15px;
	padding-left: 15px;
}
/* CSS Document */



ul#menunav {
	margin: 0;
	padding: 0;
	float:left;
	width: 100%;
	list-style: none;
}
ul#menunav li {
	float: left;
	margin: 0; padding: 0;
	position: relative;
}
ul#menunav li a {
	float: left;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 8px;
	text-decoration: none;
	font-weight: normal;
	color: #FFF;
}
ul#menunav li:hover a, ul#menunav li a:hover {
	color: #FFF;
}
ul#menunav a.home {
	padding-left: 40px;
}
ul#menunav .company a:hover, ul#menunav .links a:hover, ul#menunav .contact a:hover, ul#menunav .finder a:hover, ul#menunav .customer a:hover, ul#menunav .products a:hover, ul#menunav .home a:hover {
	background-color: #F58220;
}


ul#menunav .blank {
	width: 225px;
}
ul#menunav a.news {
}


ul#menunav li .sub {
	position: absolute;
	top: 34px;
	left: -15px;
	float: left;
	-khtml-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomleft: 5px;
	display: none;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-image: url(../images/garageBlooTransp.png);
	z-index: 900;
}
ul#menunav li .row {clear: both; float: left; width: 100%; margin-bottom: 10px;}
ul#menunav li .sub ul{
	list-style: none;
	margin: 0;
	padding: 0;
	width: 150px;
	float: left;
	font-weight: normal;
}
ul#menunav .sub ul li {
	width: 100%;
	color: #fff;
}
ul#menunav .sub ul li h2 {
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	text-transform: uppercase;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
ul#menunav .sub ul li h3 {
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	text-transform: none;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
ul#menunav .sub ul li h3 a {
	padding: 5px 0;
	margin: 0;
	background-image: none;
	color: #FFF;
}
#menunav li .sub .row .endnav {
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
}
ul#menunav .sub ul li h2 a:hover {
	padding: 5px 0;
	margin: 0;
	background-image: none;
	color: #F90;
}
ul#menunav .sub ul li a {
	float: none;
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	display: block;
	text-decoration: none;
	color: #fff;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 20px;
	font-weight: normal;
}
ul#menunav .sub ul li a:hover {
	text-decoration: underline;
	background-color: transparent;
}
#menunav li .sub .row ul .underfloor a{
	float: none;
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	display: block;
	text-decoration: none;
	color: #fff;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	background-image: url(../images/bulletUnderfloor.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 15px;
	font-weight: normal;
}
#menunav li .sub .row ul .underfloor a:hover {
	text-decoration: underline;
	background-color: transparent;
}
#menunav li .sub .row ul .black a{
	float: none;
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	display: block;
	text-decoration: none;
	color: #fff;
	background-image: url(../images/bulletWhite.gif);
	background-repeat: no-repeat;
	background-position: left 10px;
	font-weight: normal;
}
#menunav li .sub .row ul .black a:hover {
	text-decoration: underline;
	background-color: transparent;
}
#menunav li .sub .row ul .thermaslab a{
	float: none;
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	display: block;
	text-decoration: none;
	color: #fff;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	background-image: url(../images/bulletThermaslab.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 15px;
	font-weight: normal;
}
#menunav li .sub .row ul .thermaslab a:hover {
	text-decoration: underline;
	background-color: transparent;
}
#menunav li .sub .row ul .platinum a{
	float: none;
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	display: block;
	text-decoration: none;
	color: #fff;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	background-image: url(../images/bulletPlatinum.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 15px;
	font-weight: normal;
}
#menunav li .sub .row ul .platinum a:hover {
	text-decoration: underline;
	background-color: transparent;
}
#menunav li .sub .row ul .tuffpod a{
	float: none;
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	display: block;
	text-decoration: none;
	color: #fff;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	background-image: url(../images/bulletTuffpod.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 15px;
	font-weight: normal;
}
#menunav li .sub .row ul .tuffpod a:hover {
	text-decoration: underline;
	background-color: transparent;
}
#menunav li .sub .row ul .styrodrain a{
	float: none;
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	display: block;
	text-decoration: none;
	color: #fff;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	background-image: url(../images/bulletStyrodrain.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 15px;
	font-weight: normal;
}
#menunav li .sub .row ul .styrodrain a:hover {
	text-decoration: underline;
	background-color: transparent;
}
#menunav li .sub .row ul .expolx a{
	float: none;
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	display: block;
	text-decoration: none;
	color: #fff;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	background-image: url(../images/bulletExpolX.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 15px;
	font-weight: normal;
}
#menunav li .sub .row ul .expolx a:hover {
	text-decoration: underline;
	background-color: transparent;
}
#menunav li .sub .row ul .geofoam a{
	float: none;
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	display: block;
	text-decoration: none;
	color: #fff;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	background-image: url(../images/bulletGeofoam.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 15px;
	font-weight: normal;
}
#menunav li .sub .row ul .geofoam a:hover {
	text-decoration: underline;
	background-color: transparent;
}
#menunav li .sub .row ul .hush a{
	float: none;
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	display: block;
	text-decoration: none;
	color: #fff;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	background-image: url(../images/bulletHush.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 15px;
	font-weight: normal;
}
#menunav li .sub .row ul .hush a:hover {
	text-decoration: underline;
	background-color: transparent;
}
#menunav li .sub .row ul .orange a{
	float: none;
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	display: block;
	text-decoration: none;
	color: #fff;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	background-image: url(../images/bulletOrange.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 15px;
	font-weight: normal;
}
#menunav li .sub .row ul .orange a:hover {
	text-decoration: underline;
	background-color: transparent;
}
#menunav li .sub .row ul .default a{
	float: none;
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	display: block;
	text-decoration: none;
	color: #fff;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	background-image: url(../images/bulletWhite.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 15px;
	font-weight: normal;
}
#menunav li .sub .row ul .default a:hover {
	text-decoration: underline;
	background-color: transparent;
}
.paddedimage {
	padding-top: 20px;
}
.paddedimage2 {
	padding-top: 30px;
}
